!*******************************************************************************
!                                                                              *
!                                   Viewmol                                    *
!                                                                              *
!                      X D E F A U L T S . H U N G A R I A N                   *
!                                                                              *
!        Copyright (c) Joerg-R. Hill, Gábor Magyarfalvi, October 2003          *
!                                                                              *
!*******************************************************************************
!
! $Log: Viewmol,v $
! Revision 1.1  2003/11/08 15:31:15  jrh
! Initial revision
!
! $Id: Viewmol,v 1.1 2003/11/08 15:31:15 jrh Exp $
!
! Resources which have to be adapted for the installation of external programmes
!
Viewmol.webBrowser:                              mozilla %s
Viewmol.Moloch:                                  moloch
Viewmol.Raytracer:                               x-povray +I%s +O%s +W%d +H%d
Viewmol.DisplayImage:                            xv %s
!
! Resources which determine defaults
!
Viewmol.geometry:                                500x500+50+50
Viewmol.history.geometry:                        500x250+50+590
Viewmol.spectrum.geometry:                       500x250+50+590
Viewmol.MODiagram.geometry:                      250x500+565+50
Viewmol.model:                                   wire
Viewmol.drawingMode:                             surface
Viewmol.bondType:                                conjugated
Viewmol.sphereResolution:                        20
Viewmol.lineWidth:                               0
Viewmol.simplifyWhileRotating:                   True
Viewmol.interpolation:                           linear
Viewmol.bondLength:                              %7.4f Ang
Viewmol.bondAngle:                               %7.2f deg
Viewmol.torsionAngle:                            %7.2f deg
Viewmol.wavenumbers:                             0:5000
Viewmol.isosurface:                              0.05
Viewmol.densityResolution:                       0.01
Viewmol.reservedColors:                          0
Viewmol.hydrogenBondThreshold:                   2.0
Viewmol.automaticRecalculation:                  False
Viewmol.thermoUnits:                             joules
Viewmol*spectrumForm*amplitudeSlider.decimalPoints: 2
Viewmol*spectrumForm*amplitudeSlider.minimum:    -250
Viewmol*spectrumForm*amplitudeSlider.maximum:    250
Viewmol*spectrumForm*scaleSlider.decimalPoints:  2
Viewmol*spectrumForm*scaleSlider.minimum:        50
Viewmol*spectrumForm*scaleSlider.maximum:        150
Viewmol*thermoForm*pressureSlider.decimalPoints: 2
Viewmol*thermoForm*pressureSlider.minimum:       1
Viewmol*thermoForm*pressureSlider.maximum:       1000
Viewmol*wavefunctionForm*level.decimalPoints:    3
Viewmol*wavefunctionForm*level.minimum:          1
Viewmol*wavefunctionForm*level.maximum:          100
Viewmol*wavefunctionForm*grid.minimum:           4
Viewmol*wavefunctionForm*grid.maximum:           40
Viewmol*wavefunctionForm*grid.value:             20
Viewmol*MODiagramForm*resolution.minimum:        1
Viewmol*MODiagramForm*resolution.maximum:        1000
Viewmol*MODiagramForm*resolution.decimalPoints:  3
Viewmol*unitcellForm*avalue.minimum:             10
Viewmol*unitcellForm*avalue.maximum:             50
Viewmol*unitcellForm*avalue.decimalPoints:       1
Viewmol*unitcellForm*bvalue.minimum:             10
Viewmol*unitcellForm*bvalue.maximum:             50
Viewmol*unitcellForm*bvalue.decimalPoints:       1
Viewmol*unitcellForm*cvalue.minimum:             10
Viewmol*unitcellForm*cvalue.maximum:             50
Viewmol*unitcellForm*cvalue.decimalPoints:       1
Viewmol*unitcellForm*hvalue.minimum:             -5
Viewmol*unitcellForm*hvalue.maximum:             5
Viewmol*unitcellForm*kvalue.minimum:             -5
Viewmol*unitcellForm*kvalue.maximum:             5
Viewmol*unitcellForm*lvalue.minimum:             -5
Viewmol*unitcellForm*lvalue.maximum:             5 
Viewmol*bondForm*thresholdSlider.minimum:        100
Viewmol*bondForm*thresholdSlider.maximum:        250
Viewmol*bondForm*thresholdSlider.decimalPoints:  2
Viewmol*bondForm*scaleRadius.minimum:            1
Viewmol*bondForm*scaleRadius.maximum:            200
Viewmol*bondForm*scaleRadius.decimalPoints:      2 
Viewmol*_popup.infoForm*rows:                    6
Viewmol*_popup.infoForm*columns:                 80
Viewmol*annotation.highlightThickness:           0
Viewmol.paperSize:                               A4
Viewmol.elementSortOrder:                        C,H,O,N,S
Viewmol.viewer.font:                             variable
Viewmol.spectrum.spectrum.font:                  variable
Viewmol.history.history.font:                    variable
Viewmol.MODiagram.MODiagram.font:                variable
Viewmol.viewer.background:                       white
Viewmol.viewer.foreground:                       gray75
Viewmol.spectrum.spectrum.background:            white
Viewmol.spectrum.spectrum.foreground:            black
Viewmol.history.history.background:              white
Viewmol.history.history.foreground:              blue
Viewmol.MODiagram.MODiagram.background:          white
Viewmol.MODiagram.MODiagram.foreground:          black
Viewmol*foreground:                              black
!
! Resources which provide the Indigo Magic Desktop look-and-feel
! on SGIs
!
Viewmol*sgiMode:                                 True
Viewmol*useSchemes:                              all
Viewmol*SgNuseEnhancedFSB:                       True
!
! Resources which have to be changed for the translation of Viewmol into
! another language
!
Viewmol.language:                                hu
Viewmol.title:                                   Viewmol
Viewmol.by:                                      Írta:
Viewmol.version:                                 Verzió
Viewmol.history.title:                           Az optimálás lefutása (%s)
Viewmol.spectrum.title:                          Spektrum (%s)
Viewmol.spectrum.title1:                         Az összes rezgés (%s)
Viewmol.spectrum.title2:                         IR spektrum(%s)
Viewmol.spectrum.title3:                         Raman spektrum(%s)
Viewmol.spectrum.title4:                         INS spektrum(%s)
Viewmol.MODiagram.title:                         MO diagram (%s)
Viewmol*_popup.molecule.labelString:             Molekula
Viewmol*loadMolecule.labelString:                Molekula beolvasása ...
Viewmol*saveMolecule.labelString:                Molekula mentése ...
Viewmol*saveSelected.labelString:                A kiválasztott atomok mentése ...
Viewmol*deleteMolecule.labelString:              Molekula törlése
Viewmol*newMolecule.labelString:                 Új molekula ...
Viewmol*buildMolecule.labelString:               Molekula módosítása ...
Viewmol*_popup.wire_model.labelString:           Vázmodell
Viewmol*_popup.wire_model.mnemonic:              v
Viewmol*_popup.wire_model.accelerator:           Meta<Key>V
Viewmol*_popup.stick_model.labelString:          Pálcikamodell
Viewmol*_popup.stick_model.mnemonic:             p
Viewmol*_popup.stick_model.accelerator:          Meta<Key>P
Viewmol*_popup.ball_and_stick_model.labelString: Pálcika- és gömbmodell
Viewmol*_popup.ball_and_stick_model.mnemonic:    g
Viewmol*_popup.ball_and_stick_model.accelerator: Meta<Key>G
Viewmol*_popup.cpk_model.labelString:            Kalottmodell
Viewmol*_popup.cpk_model.mnemonic:               k
Viewmol*_popup.cpk_model.accelerator:            Meta<Key>K
Viewmol*pseForm_popup*title:                     Molekula módosítása
Viewmol*change.labelString:                      Geometria módosítása
Viewmol*add.labelString:                         Atom hozzáadása
Viewmol*delete.labelString:                      Atom törlése
Viewmol*replace.labelString:                     Atom kicserélése
Viewmol*create.labelString:                      Kötés létesítése
Viewmol*remove.labelString:                      Kötés törlése
Viewmol*order.labelString:                       Kötésrend változtatása
Viewmol*torsionDefault.labelString:              Torziós szögek alapértéke
Viewmol*trans.labelString:                       transz
Viewmol*cis.labelString:                         cisz
Viewmol*gauche.labelString:                      gauche
Viewmol*-gauche.labelString:                     -gauche
Viewmol*bondOrderLabel.labelString:              A kötések típusa
Viewmol*pseForm_popup*fractional.labelString:    Van der Waals
Viewmol*pseForm_popup*single.labelString:        egyszeres
Viewmol*pseForm_popup*double.labelString:        kettős
Viewmol*pseForm_popup*triple.labelString:        hármas
Viewmol*localGeometry.labelString:               Atom törlése megváltoztatja a geometriát
Viewmol*_popup.geometry_menu.labelString:        Geometria ...
Viewmol*clear_all.labelString:                   Az összes törlése
Viewmol*clear_all.accelerator:                   Ctrl<Key>A
Viewmol*clear_all.acceleratorText:               Ctrl+A
Viewmol*clear_last.labelString:                  Az utolsó törlése
Viewmol*clear_last.accelerator:                  Ctrl<Key>L
Viewmol*clear_last.acceleratorText:              Ctrl+L
Viewmol*undo.labelString:                        A geometriaváltoztatás visszavonása
Viewmol*undo.accelerator:                        Ctrl<Key>U
Viewmol*undo.acceleratorText:                    Ctrl+U
Viewmol*bondForm_popup.title:                    Kötések
Viewmol*_popup.bondType_menu.labelString:        Kötések ...
Viewmol*bondForm*single.labelString:             csak egyszeres
Viewmol*bondForm*multiple.labelString:           többszörös
Viewmol*bondForm*conjugated.labelString:         konjugált
Viewmol*bondForm*select.labelString:             A sugarak skálázása a(z)
Viewmol*bondForm*all.labelString:                összes
Viewmol*bondForm*atoms.labelString:              atomokra
Viewmol*showHydrogenBonds.labelString:           Hidrogénkötések megjelenítése
Viewmol*HydrogenBondLabel.labelString:           Hidrogénkötés max. hossza [Ang]
Viewmol*_popup.wave_function.labelString:        Hullámfüggvény ...
Viewmol*_popup.wave_function.mnemonic:           v
Viewmol*_popup.wave_function.accelerator:        Meta<Key>V
Viewmol*_popup.energy_level_diagram.labelString: MO diagram
Viewmol*_popup.energy_level_diagram.mnemonic:    e
Viewmol*_popup.energy_level_diagram.accelerator: Meta<Key>E
Viewmol*_popup.optimization_history.labelString: Az optimálás lefutása
Viewmol*_popup.optimization_history.mnemonic:    H
Viewmol*_popup.optimization_history.accelerator: Meta<Key>H
Viewmol*_popup.show_forces.labelString:          Az erők megjelenítése
Viewmol*_popup.show_forces.mnemonic:             e
Viewmol*_popup.show_forces.accelerator:          Meta<Key>E
Viewmol*_popup.spectrum.labelString:             Spektrum
Viewmol*_popup.spectrum.mnemonic:                W
Viewmol*_popup.spectrum.accelerator:             Meta<Key>W
Viewmol*_popup.thermodynamics.labelString:       Termodinamika
Viewmol*_popup.thermodynamics.mnemonic:          y
Viewmol*_popup.thermodynamics.accelerator:       Meta<Key>Y
Viewmol*_popup.show_unit_cell.labelString:       Elemi cella ...
Viewmol*_popup.show_unit_cell.mnemonic:          l
Viewmol*_popup.show_unit_cell.accelerator:       Meta<Key>L
Viewmol*_popup.show_ellipsoid_of_inertia.labelString: Tehetetlenségi ellipszoid megjelenítése
Viewmol*_popup.show_ellipsoid_of_inertia.mnemonic: i
Viewmol*_popup.show_ellipsoid_of_inertia.accelerator: Meta<Key>I
Viewmol*_popup.drawing_modes.labelString:        Modellek ...
Viewmol*_popup.drawing_modes.mnemonic:           b
Viewmol*_popup.drawing_modes.accelerator:        Meta<Key>B
Viewmol*_popup.background_color.labelString:     Háttérszín ...
Viewmol*_popup.background_color.mnemonic:        t
Viewmol*_popup.background_color.accelerator:     Meta<Key>T
Viewmol*_popup.foreground_color.labelString:     Alapszín ...
Viewmol*_popup.foreground_color.mnemonic:        r
Viewmol*_popup.foreground_color.accelerator:     Meta<Key>R
Viewmol*_popup.label_atoms.labelString:          Atomok feliratozása
Viewmol*_popup.label_atoms.mnemonic:             m
Viewmol*_popup.label_atoms.accelerator:          Meta<Key>M
Viewmol*_popup.annotate.labelString:             Felirat
Viewmol*_popup.annotate.accelerator:             Ctrl<Key>p
Viewmol*_popup.annotate.acceleratorText:         Ctrl+P
Viewmol*_popup.runScript.labelString:            Script futtatása
Viewmol*select.labelString:                      Kiválaszt ...
Viewmol*select.accelerator:                      Ctrl<Key>U
Viewmol*select.acceleratorText:                  Ctrl+U
Viewmol*_popup.hardcopy.labelString:             Rajz mentése ...
Viewmol*_popup.hardcopy.mnemonic:                Z
Viewmol*_popup.hardcopy.accelerator:             Meta<Key>Z
Viewmol*_popup.raytracing.labelString:           Ray tracing
Viewmol*_popup.raytracing.mnemonic:              R
Viewmol*_popup.raytracing.accelerator:           Meta<Key>R
Viewmol*_popup.manual.labelString:               Leírás
Viewmol*_popup.manual.mnemonic:                  o
Viewmol*_popup.manual.accelerator:               Meta<Key>O
Viewmol*_popup.saveConfiguration.labelString:    Beállítások ...
Viewmol*_popup.quit.labelString:                 Kilépés
Viewmol*_popup.quit.mnemonic:                    k
Viewmol*_popup.quit.accelerator:                 Meta<Key>K
Viewmol*_popup.select_molecule.labelString:      Molekula kiválasztása
Viewmol*all.labelString:                         Az összes
Viewmol*spectrumForm_popup.title:                A spektrum beállításai
Viewmol.spectrum*_popup.settings_spectrum.labelString: A spektrum beállításai ...
Viewmol.spectrum*_popup.settings_spectrum.mnemonic: w
Viewmol.spectrum*_popup.settings_spectrum.accelerator: Meta<Key>W
Viewmol.spectrum*_popup.observed_spectrum.labelString: Mért spektrum beolvasása ...
Viewmol.spectrum*_popup.observed_spectrum.mnemonic: Z
Viewmol.spectrum*_popup.observed_spectrum.accelerator: Meta<Key>Z
Viewmol.spectrum*_popup.delete_spectrum.labelString: Mért spektrum törlése
Viewmol.spectrum*_popup.delete_spectrum.mnemonic: U
Viewmol.spectrum*_popup.delete_spectrum.accelerator: Meta<Key>U
Viewmol.spectrum*_popup.imaginary_wave_numbers.labelString: Imaginárius rezgések ...
Viewmol.spectrum*_popup.zoom_out.labelString:    Kicsinyít
Viewmol.spectrum*_popup.zoom_out.mnemonic:       P
Viewmol.spectrum*_popup.zoom_out.accelerator:    Meta<Key>P
Viewmol.spectrum*_popup.hardcopy.labelString:    Rajz mentése ...
Viewmol.spectrum*_popup.hardcopy.mnemonic:       Z
Viewmol.spectrum*_popup.hardcopy.accelerator:    Meta<Key>z
Viewmol.spectrum*_popup.foreground_color.labelString: Alapszín ...
Viewmol.spectrum*_popup.foreground_color.mnemonic: K
Viewmol.spectrum*_popup.foreground_color.accelerator: Meta<Key>K
Viewmol.spectrum*_popup.background_color.labelString: Háttérszín ...
Viewmol.spectrum*_popup.background_color.mnemonic: t
Viewmol.spectrum*_popup.background_color.accelerator: Meta<Key>T
Viewmol.spectrum*_popup.quit_spectrum.labelString: Kilépés a spektrumból
Viewmol.spectrum*_popup.quit_spectrum.mnemonic:  a
Viewmol.spectrum*_popup.quit_spectrum.accelerator: Meta<Key>A
Viewmol*thermoForm_popup.title:                  Termodinamika
Viewmol*thermoForm*molecules.labelString:        Molekulák
Viewmol*thermoForm*reactions.labelString:        Reakciók
Viewmol*thermoForm*moleculeMass:                 Moláris tömeg %.2f g/mol
Viewmol*thermoForm*solidDensity:                 Sűrűség %.2f g/cm^3
Viewmol*thermoForm*symmetryNumber:               Szimmetriatényező %d
Viewmol*thermoForm*rotationalConstants:          Forgási állandók %.3f %.3f %.3f 1/cm
Viewmol*joules:                                  J
Viewmol*calories:                                cal
Viewmol*format:                                  %.3f
Viewmol*thermoForm*enthalphy.labelString:        H/[k%s/mol]
Viewmol*thermoForm*entropy.labelString:          S/[%s/(mol K)]
Viewmol*thermoForm*gibbsEnergy.labelString:      G/[k%s/mol]
Viewmol*thermoForm*heatCapacity.labelString:     C_v/[%s/(mol K)]
Viewmol*thermoForm*reactant.labelString:         Reaktáns
Viewmol*thermoForm*notInvolved.labelString:      Nem vesz részt a reakcióban
Viewmol*thermoForm*product.labelString:          Termék
Viewmol*thermoForm*allReactions.labelString:     Az összes reakció
Viewmol*thermoForm*noReaction:                   Nincs reakció definiálva.
Viewmol*thermoForm*missingAtoms:                 (Ilyen reakció nem lehet)
Viewmol*thermoForm*cantBalance:                  (Nem megy a reakció rendezése)
Viewmol*thermoForm*inconsistentType:             \"Reaktáns/Termék\" és \"Az összes reakció\" nem megy egyszerre.
Viewmol*thermoForm*translation.labelString:      Transzláció
Viewmol*thermoForm*pv.labelString:               pV
Viewmol*thermoForm*rotation.labelString:         Rotáció
Viewmol*thermoForm*vibration.labelString:        Rezgés
Viewmol*thermoForm*total.labelString:            Összesen
Viewmol*thermoForm*electronicEnergy.labelString: A reakcióenergia elektronikus része
Viewmol*thermoForm*statisticalEnergy.labelString: A reakcióenergia statisztikus mechanikai része
Viewmol*thermoForm*reactionEnergy.labelString:   A teljes reakcióenergia
Viewmol*thermoForm*reactionEntropy.labelString:  A reakció entrópiaváltozása
Viewmol*thermoForm*reactionGibbsEnergy.labelString: A reakció szabadentalpiája
Viewmol*thermoForm*reactionHeatCapacity.labelString: A reakció hőkapacitása
Viewmol*thermoForm*equilibriumConstant.labelString: Az egyensúlyi állandó logaritmusa (log K)
Viewmol*thermoForm*previous.labelString:         Előző reakció
Viewmol*thermoForm*next.labelString:             Következő reakció
Viewmol*kiloperMole:                             % 15.2f k%s/mol
Viewmol*perMoleandK:                             % 15.2f %s/(mol K)
Viewmol*noUnit:                                  % 15.2f
Viewmol*thermoForm*unitlabel.labelString:        Mértékegység
Viewmol*thermoForm*joules.labelString:           J
Viewmol*thermoForm*calories.labelString:         cal (4.1868)
Viewmol*thermoForm*thermocalories.labelString:   termokémiai kalória (4.184)
Viewmol*thermoForm*temperature.labelString:      Hőmérséklet
Viewmol*thermoForm*pressure.labelString:         Nyomás/[atm]
Viewmol*balanceForm_popup.title:                 A reakció együtthatóinak meghatározása
Viewmol*historyForm_popup.title:                 Az optimálás beállításai
Viewmol.history*_popup.settings_history.labelString: Az optimálás beállításai ...
Viewmol.history*_popup.settings_history.mnemonic: h
Viewmol.history*_popup.settings_history.accelerator: Meta<Key>H
Viewmol.history*_popup.animate_history.labelString: Animáció
Viewmol.history*_popup.animate_history.mnemonic:    A
Viewmol.history*_popup.animate_history.accelerator: Meta<Key>A
Viewmol.history*_popup.hardcopy.labelString:     Az ábra mentése ...
Viewmol.history*_popup.hardcopy.mnemonic:        Z
Viewmol.history*_popup.hardcopy.accelerator:     Meta<Key>Z
Viewmol.history*_popup.energy_color.labelString: Az energia színe...
Viewmol.history*_popup.energy_color.mnemonic:    e
Viewmol.history*_popup.energy_color.accelerator: Meta<Key>E
Viewmol.history*_popup.gradient_color.labelString: A gradiens színe...
Viewmol.history*_popup.gradient_color.mnemonic:  g
Viewmol.history*_popup.gradient_color.accelerator: Meta<Key>G
Viewmol.history*_popup.background_color.labelString: Háttérszín ...
Viewmol.history*_popup.background_color.mnemonic: t
Viewmol.history*_popup.background_color.accelerator: Meta<Key>T
Viewmol.history*_popup.quit_history.labelString: Kilépés az optimálásból
Viewmol.history*_popup.quit_history.mnemonic:    m
Viewmol.history*_popup.quit_history.accelerator: Meta<Key>M
Viewmol.MODiagram*_popup.settings_modiagram.labelString: Az MO diagram beállításai ...
Viewmol.MODiagram*_popup.settings_modiagram.mnemonic: U
Viewmol.MODiagram*_popup.settings_modiagram.accelerator: Meta<Key>U
Viewmol.MODiagram*_popup.transition.labelString: Gerjesztés
Viewmol.MODiagram*_popup.transition.mnemonic:    P
Viewmol.MODiagram*_popup.transition.accelerator: Meta<Key>P
Viewmol.MODiagram*_popup.zoom_out.labelString:   Nagyít
Viewmol.MODiagram*_popup.zoom_out.mnemonic:      o
Viewmol.MODiagram*_popup.zoom_out.accelerator:   Meta<Key>o
Viewmol.MODiagram*_popup.hardcopy.labelString:   Ábra mentése ...
Viewmol.MODiagram*_popup.hardcopy.mnemonic:      Z
Viewmol.MODiagram*_popup.hardcopy.accelerator:   Meta<Key>Z
Viewmol.MODiagram*_popup.energy_levels.labelString: Az állapotok sűrűsége
Viewmol.MODiagram*_popup.energy_levels.mnemonic: g
Viewmol.MODiagram*_popup.energy_levels.accelerator: Meta<Key>G
Viewmol.MODiagram*_popup.foreground_color.labelString: Rajz színe planu ...
Viewmol.MODiagram*_popup.foreground_color.mnemonic: p
Viewmol.MODiagram*_popup.foreground_color.accelerator: Meta<Key>P
Viewmol.MODiagram*_popup.background_color.labelString: Háttérszín ...
Viewmol.MODiagram*_popup.background_color.mnemonic: t
Viewmol.MODiagram*_popup.background_color.accelerator: Meta<Key>T
Viewmol.MODiagram*_popup.quit_modiagram.labelString: Kilépés az MO diagramból
Viewmol.MODiagram*_popup.quit_modiagram.mnemonic: m
Viewmol.MODiagram*_popup.quit_modiagram.accelerator: Meta<Key>M
Viewmol*messageForm_popup*exit.labelString:      Kilépés
Viewmol*messageForm_popup*title:                 Figyelem
Viewmol*infoForm_popup.title:                    Python
Viewmol*basisForm_popup.title:                   Bázisfüggvények
Viewmol*basisForm_popup.basisForm.rowcolumn.atomname.labelString: Bázisfüggvény a(z) %s%d atomon
Viewmol.fileSelectionBox_popup.title:            File választás
Viewmol*fileSelectionBox.dirListLabelString:     Könyvtárak
Viewmol*fileSelectionBox.fileListLabelString:    File-ok
Viewmol*fileSelectionBox.filterLabelString:      Elérési út
Viewmol*fileSelectionBox.applyLabelString:       Szűrő
Viewmol*fileSelectionBox.okLabelString:          OK
Viewmol*fileSelectionBox.cancelLabelString:      Mégsem
Viewmol*fileSelectionBox.selectionLabelString:   Kiválasztás
Viewmol*ok.labelString:                          OK
Viewmol*cancel.labelString:                      Mégsem
Viewmol*continue.labelString:                    Tovább
Viewmol*save.labelString:                        Mentés
Viewmol*optimizationForm_popup*title:            Az optimálás lefutása
Viewmol*optimizationForm*energies.labelString:   Energiák
Viewmol*optimizationForm*norms.labelString:      A gradiensek normája
Viewmol*optimizationForm*scales.labelString:     Y tengelyek
Viewmol*spectrumForm*all_modes.labelString:      Az összes rezgés
Viewmol*spectrumForm*ir_modes.labelString:       IR aktív rezgések
Viewmol*spectrumForm*raman_modes.labelString:    Raman aktív rezgések
Viewmol*spectrumForm*ins_modes.labelString:      Rugalmatlan neutronszórás
Viewmol*spectrumForm*axisTop.labelString:        Hullámszámok fent
Viewmol*spectrumForm*showGrid.labelString:       Háló kirajzolása
Viewmol*spectrumForm*lineWidthLabel.labelString: Vonalszélesség
Viewmol*spectrumForm*animate.labelString:        Animálás
Viewmol*spectrumForm*draw_arrows.labelString:    Nyilak
Viewmol*spectrumForm*distort.labelString:        Torzítás
Viewmol*spectrumForm*line_spectrum.labelString:  Vonalas spektrum
Viewmol*spectrumForm*gaussian_spectrum.labelString: Gauss burkológörbék
Viewmol*spectrumForm*setins.labelString:         Súlyok a rugalmatlan neutronszóráshoz
Viewmol*spectrumForm*temperature.labelString:    Hőmérséklet
Viewmol*spectrumForm*amplitude.labelString:      Amplitúdó
Viewmol*spectrumForm*scale.labelString:          Hullámszámok\nskálázása
Viewmol*wavefunctionForm_popup.title:            Hullámfüggvény
Viewmol*wavefunctionForm*all_off.labelString:    Mind ki
Viewmol*wavefunctionForm*basis_function.labelString: Bázisfüggvény
Viewmol*wavefunctionForm*basis_in_mo.labelString: Bázisfüggvény az MO-ban
Viewmol*wavefunctionForm*molecular_orbital.labelString: Molekulapálya
Viewmol*wavefunctionForm*electron_density.labelString: Elektronsűrűség
Viewmol*wavefunctionForm*interpolationLabel.labelString: Interpoláció
Viewmol*wavefunctionForm*none.labelString:       Nincs
Viewmol*wavefunctionForm*linear.labelString:     Lineáris
Viewmol*wavefunctionForm*logarithmic.labelString: Logaritmikus
Viewmol*wavefunctionForm*levelLabel.labelString: Izofelület
Viewmol*wavefunctionForm*gridLabel.labelString:  Felbontás
Viewmol*wavefunctionForm*automatic.labelString:  Automatikus újraszámolás
Viewmol*MODiagramForm_popup.title:               Beállítások
Viewmol*MODiagramForm*hartrees.labelString:      Hartree
Viewmol*MODiagramForm*kj_mol.labelString:        kJ/mol
Viewmol*MODiagramForm*ev.labelString:            eV
Viewmol*MODiagramForm*cm.labelString:            cm^-1
Viewmol*MODiagramForm*resolutionlabel.labelString: Felbontás
Viewmol*printForm_popup.title:                   Ábra mentése
Viewmol*printForm*hpgl.labelString:              HPGL
Viewmol*printForm*postscript.labelString:        PostScript
Viewmol*printForm*raytracer.labelString:         Povray
Viewmol*printForm*tiff.labelString:              TIFF
Viewmol*printForm*png.labelString:               PNG
Viewmol*printForm*landscape.labelString:         Fekvő
Viewmol*printForm*portrait.labelString:          Álló
Viewmol*printForm*papersize.labelString:         Papírméret
Viewmol*printForm*a5.labelString:                A5
Viewmol*printForm*a4.labelString:                A4
Viewmol*printForm*a3.labelString:                A3
Viewmol*printForm*letter.labelString:            Letter
Viewmol*printForm*legal.labelString:             Legal
Viewmol*printForm*userdefined.labelString:       
Viewmol*printForm*lzw.labelString:               LZW
Viewmol*printForm*mac.labelString:               Macintosh
Viewmol*printForm*none.labelString:              Nincs
Viewmol*printForm*compressionlabel.labelString:  TIFF tömörítés
Viewmol*printForm*transparent.labelString:       Áttetsző háttér
Viewmol*printForm*widthlabel.labelString:        Papírszélesség (mm)
Viewmol*printForm*heightlabel.labelString:       Papírmagasság (mm)
Viewmol*printForm*file.labelString:              File
Viewmol*printForm*select.labelString:            Kiválaszt
Viewmol*drawingModeForm_popup.title:             Megjelenítés beállításai
Viewmol*drawingModeForm*dots.labelString:        pontokkal
Viewmol*drawingModeForm*lines.labelString:       vonalhálóval
Viewmol*drawingModeForm*surfaces.labelString:    felülettel
Viewmol*drawingModeForm*simplify.labelString:    mozgatás közben vonalháló
Viewmol*drawingModeForm*projectionLabel.labelString: Projekció
Viewmol*drawingModeForm*orthographic.labelString: Ortografikus
Viewmol*drawingModeForm*perspective.labelString: Perspektivikus
Viewmol*drawingModeForm*onOffLabel.labelString:  Fényforrások be/ki
Viewmol*drawingModeForm*molecule.labelString:    Molekula mozgatása
Viewmol*drawingModeForm*viewpoint.labelString:   Nézőpont mozgatása
Viewmol*drawingModeForm*light0.labelString:      1. fényforrás mozgatása
Viewmol*drawingModeForm*light1.labelString:      2. fényforrás mozgatása
Viewmol*drawingModeForm*light0OnOff.labelString: 1. fényforrás
Viewmol*drawingModeForm*light1OnOff.labelString: 2. fényforrás
Viewmol*drawingModeForm*sphereResolutionLabel.labelString: A gömbök felbontása
Viewmol*drawingModeForm*lineWidthLabel.labelString: Vonalvastagság
Viewmol*colorEditor_popup.title:                 Színszerkesztés
Viewmol*colorEditor*smoothRed.labelString:       Egyenletes
Viewmol*colorEditor*smoothGreen.labelString:     Egyenletes
Viewmol*colorEditor*smoothBlue.labelString:      Egyenletes
Viewmol*doRaytracing.labelString:                Raytrace indítása
Viewmol*stopRaytracing.labelString:              Nincs raytrace
Viewmol*saveMoleculeForm_popup*title:            Molekula mentése
Viewmol*saveMoleculeForm*car.labelString:        MSI car-file
Viewmol*saveMoleculeForm*arc.labelString:        MSI arc-file
Viewmol*saveMoleculeForm*gauss.labelString:      Gaussian 98 input file
Viewmol*saveMoleculeForm*mol.labelString:        MDL mol-file
Viewmol*saveMoleculeForm*tm.labelString:         Turbomole file
Viewmol*unitcellForm_popup.title:                Elemi cella
Viewmol*unitcellForm*visible.labelString:        látható
Viewmol*unitcellForm*avalue.titleString:         a
Viewmol*unitcellForm*bvalue.titleString:         b
Viewmol*unitcellForm*cvalue.titleString:         c
Viewmol*unitcellForm*miller.labelString:         Miller síkok rajzolása
Viewmol*unitcellForm*hvalue.titleString:         h
Viewmol*unitcellForm*kvalue.titleString:         k
Viewmol*unitcellForm*lvalue.titleString:         l
Viewmol*configurationForm_popup*title:           Beállítások
Viewmol*configurationForm*en_US.labelString:     Angol
Viewmol*configurationForm*de.labelString:        Német
Viewmol*configurationForm*ru.labelString:        Orosz
Viewmol*configurationForm*fr.labelString:        Francia
Viewmol*configurationForm*es.labelString:        Spanyol
Viewmol*configurationForm*pl.labelString:        Lengyel
Viewmol*configurationForm*hu.labelString:        Magyar
Viewmol*configurationForm*tr.labelString:        Török
Viewmol*configurationForm*browserLabel.labelString: Web böngésző:
Viewmol*configurationForm*molochLabel.labelString:    Moloch:
Viewmol*configurationForm*raytracerLabel.labelString:  Povray:
Viewmol*configurationForm*displayImageLabel.labelString:  Location of display program for images
Viewmol.unknownParameter:                        Ismeretlen parancssori paraméter: %s
Viewmol.selectFormat:                            Válasszon formátumot!
Viewmol.selectCompression:                       Válasszon tömörítést!
Viewmol.TIFFSaved:                               Az ábra TIFF file-ként elmentve (%s).
Viewmol.PNGSaved:                                Az ábra PNG file-ként elmentve (%s).
Viewmol.HPGLSaved:                               Az ábra HPGL file-ként elmentve (%s).
Viewmol.PostscriptSaved:                         Az ábra Postscript file-ként elmentve (%s).
Viewmol.RaytracerSaved:                          Az ábra Povray file-ként elmentve (%s).
Viewmol.MoleculeSaved:                           A molekula elmentve (%s).
Viewmol.ConfigurationSaved:                      A beállítsok elmentve ($HOME/.Xdefaults).
Viewmol.noControlFile:                           Nincs control file ebben a könyvtárban.
Viewmol.unableToOpen:                            Nem lehet a %s-t megnyitni.
Viewmol.molochFailed:                            Moloch hiba.
Viewmol.noMolochOutput:                          Nincs Moloch output.
Viewmol.errorOnLine:                             Hiba a %s %d. sorában.
Viewmol.noColors:                                Nem lehet elég színt megjeleníteni.
Viewmol.noInputFilter:                           Nincs input szűrő %s-hez.
Viewmol.noDefaultFilter:                         Nincs alapértelmezett inputszűrő.
Viewmol.noFile:                                  File %s nem található.
Viewmol.cannotOpen:                              Nem lehet a %s file-t megnyitni.
Viewmol.FileExists:                              A %s file már létezik.
Viewmol.cannotExecute:                           Nem végrehajtható: %s.
Viewmol.notConverged:                            Az MO-k  a %s fileban nem konvergáltak.
Viewmol.noBrowser:                               Nem található böngésző a leírás megjelenítésére.\n%s nem létezik. A következő sor \n'Viewmol.webBrowser: <your Web browser>'\n szükséges a $HOME/.Xdefaults file-ban.
Viewmol.noManual:                                Nem létezik a leírás %s\n file-ja.
Viewmol.cannotDisplay:                           Nem lehet a leírást megjeleníteni.\nA böngésző nem indul.
Viewmol.noVisual:                                Nem található OpenGL-hez megfelelő ablak.\nLehet, hogy az OpenGL nincs telepítve\n vagy az X szerver nem megfelelő módban fut.
Viewmol.noRayshade:                              Nincs Povray program megadva.
Viewmol.noDisplay:                               Nincs képmegjeleníto program megadva.
Viewmol.unableToWriteFeedback:                   Nincs elég memória az ábra elmentéséhez.
Viewmol.wavenumberTitle:                         %s rezgés, %.6g cm-1
Viewmol.selectAtomTitle:                         Kattintással ki kell jelölni egy atomot.
Viewmol.selectINSTitle:                          Jelöljön ki egy atomot; az INS súlya %f lesz.
Viewmol.basisfunctionTitle:                      Bázisfüggvény %d: %s%d %s
Viewmol.basisfunctionInMOTitle:                  Bázisfüggvény %d a %d MO-ban: %s%d %.7f*%s
Viewmol.molecularOrbitalTitle:                   Molekulapálya %d: %s, energiája %f Hartree
Viewmol.electronDensityTitle:                    Elektronsűrűség
Viewmol.isosurfaceLabel:                         izofelület: 
Viewmol.isosurfaceLevel:                         %.3f 
Viewmol.historyTitle:                            %d. lépés, az energia %18.10f Hartree, |dE/dxyz| %10.6f
Viewmol.wavenumber:                              Hullámszám (cm**-1)
Viewmol.intensity:                               Intenzitás (%)
Viewmol.energy:                                  Energia
Viewmol.gradientNorm:                            Gradiensek normája
Viewmol.animateSave:                             Animált molekuláról nem készíthető ábra.
Viewmol.noNormalModes:                           A rezgéseket nem olvastam be.
Viewmol.GaussianProblem:                         A Gaussian outputban %c függvények vannak.\nEvvel nem tudok megbírkózni.
Viewmol.unknownResource:                         %s nem lehet a %s értéke.
Viewmol.unsupportedVersion:                      %s verziójú file nem támogatott.
Viewmol.wrongFiletype:                           A %s file típusa hibás.
Viewmol.wrongReference:                          Az %s-ban 'type=car'-ként hivatkozott file típusa hibás.
Viewmol.onlySymmetricBasis:                      Az input file csak a nem szimmetrikus helyzetben levő\\atomokon tartalmaz bázist. Feltételezem, hogy egy\\nelemhez csak egy bázis tartozik.
Viewmol.unknownErrorMessage:                     Az input szűrő ismeretlen üzenetet küldött:\n%s.
Viewmol.noCoordinates:                           Nem találni koordinátákat a %s file-ban.
Viewmol.noEnergy:                                Nem találni energiát a %s file-ban.
Viewmol.noMOselected:                            Nincs MO kiválasztva %s-ban. Válassz ki\negy MO-t a diagramon!
Viewmol.notChangeable:                           Ez a koordináta nem változtatható,\nmert egy gyűrű része.
Viewmol.notDefined:                              Ez a belső koordináta nincs definiálva.
Viewmol.formatNotRecognized:                     A file (%s) formátuma ismeretlen.
Viewmol.wrongBrowser:                            Nem található böngésző.
Viewmol.wrongMoloch:                             Moloch nem található.
Viewmol.differentMolecules:                      Nem mérhetően koordináták különböző molekulák között.
Viewmol.BusError:                                Busz hiba. A Viewmol\nleáll.
Viewmol.FloatingPointException:                  Lebegőpontos hiba. A Viewmol\nleáll.
Viewmol.SegmentationViolation:                   Segmenation fault. A Viewmol\nleáll.
Viewmol.deleteAll:                               Az összes molekulát töröljem?
Viewmol.deleteOne:                               Töröljem %s-et ?
Viewmol.unknownElement:                          Ismeretlen elem (%s).
Viewmol.elementMenuPrefix:
Viewmol.wrongPNGversion:                         A %s verziójú PNG könyvtár nem támogatott. Legalább az 1.4-es kell.
